.mat-stepper-vertical {
    margin-top: 8px;
  }
  
  .mat-form-field {
    margin-top: 16px;
  }

  .example-form {
    min-width: 150px;
    max-width: 500px;
    width: 100%;
  }
  
  .example-full-width {
    width: 100%;
  }
  .close {
    margin-left: 20px;
    margin-right: 20px;
    max-width: 500px;
  }
  .fselect{
    font-size: xxx-large;
    padding-right: 20px;
    color: #f39e20;
  }

  // ::ng-deep .mat-select-trigger {
  //   min-width: 80vw;
  //   min-height: 100vw;
  // }
  
  // ::ng-deep .mat-select-panel {
  //   max-height: 80vh !important;
  // }

  .cus{
  
    display: flex;
    align-items: center ;
    justify-content: space-between;
    width: 100%;
   }
   ion-datetime {
    width: 100%;
  }
  ::ng-deep .mat-step-header .mat-step-icon-state-done {
    background-color:  #f39e20; 
 }
 ion-popover {
  --width: 320px;
}
ion-popover.dateTimePopover {
  --offset-y: -350px !important;
  }